Subject: Ticket Assigned - Cancellation of click and collect order
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 23 Nov 2021 09:32:54 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Cancellation of click and collect order Hi,
I had a click and collect order (order no.9514408011) to be collected from
max, city centre mirdiff. Since the order took longer than expected time to
be ready to get collected, I already purchased the item walking in to the
same max store. So I would like to cancel the order but there seems no
option to do so in the max app. I would like to know how and where I can
cancel the order.
Thank you!

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3436448